import request from '@/assets/js/utils/request'
import getUrl from '@/assets/js/utils/get-url'

export function echartsAllData(data) {
  return request({
    url: getUrl(`/intelligent/ex/stat/all`),
    method: 'get',
    params: data,
    noLoading: true
  })
}
